<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/zaker_list_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="13.0dip" android:layout_marginRight="10.0dip" android:maxLines="2" />
    <ImageView android:id="@id/iv_big_pic" android:background="@drawable/zaker_default_image" android:layout_width="340.0dip" android:layout_height="191.0dip" android:layout_marginTop="9.0dip" android:scaleType="centerCrop" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="9.0dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="11.0dip">
        <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/zaker_list_source" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:maxWidth="150.0dip" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="8.0dip" android:ellipsize="end" android:id="@id/zaker_list_time" android:background="@drawable/feed_item_label_background" android:paddingLeft="3.0dip" android:paddingTop="0.0dip" android:paddingRight="3.0dip" android:paddingBottom="0.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxWidth="150.0dip" android:maxLines="1" android:singleLine="true" />
        <View android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" />
        <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:id="@id/tv_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </LinearLayout>
    <View android:background="@color/black_05" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" />
</LinearLayout>